.bach-subcontainer {
    width: 100%;
    max-width: 1016px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.bach-welcome {
    position: relative;
    padding-right: 200px;
}

.bach-welcome p {
    padding-left: 103px;
    width: 100%;
    max-width: 911px;

    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.01em;
    color: #5C5C5C;
}

.bach-icon1 {
    position: absolute;
    top: 25px;
    right: 0;
    z-index: 2;
    /*transform: translateY(-50%);*/
    user-select: none;
}

.bach-icon2 {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    transform: translateY(100%);
    user-select: none;
}

/* табы */
.bach-tabs {
    width: 100%;
    max-width: 1280px;
    margin: 144px auto 40px auto;
}

.bach-tabs > input[type="radio"] {
    display: none;
}

.bach-tabs > div {
    /* скрыть контент по умолчанию */
    display: none;
    border-top: 1px solid #EBEBEB;
    padding: 0;
    font-size: 16px;
}

#tab-btn-1:checked ~ #tab-bachelor,
#tab-btn-2:checked ~ #tab-magistracy {
    display: block;
}

.bach-tabs > label {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #000000;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    /*background-color: #f5f5f5;*/
    border: none;
    padding-bottom: 20px;
    margin-right: 32px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
    cursor: pointer;
    position: relative;
    top: 1px;
    opacity: 0.32;
}

.tab_label_last {
    margin-right: 0 !important;
}

.bach-tabs > label:not(:first-of-type) {
    border-left: none;
}

.bach-tabs > input[type="radio"]:checked + label {
    border-bottom: 6px solid #9574E4;
    padding-bottom: 14px;
    opacity: 1;
}


/* список направлений (гармошка) */
.tab-bach-accordion {
    margin-top: 32px;
}

.ac-container {
    max-width: 999px;
    width: 100%; /* - */
    /*margin: 0 auto;*/
    padding-left: 87px;
}

.ac-item {
    border-bottom: 1px solid #D6D6D6;
}

.ac-container label {
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.01em;
    color: #000000;

    display: -moz-inline-table;
    display: inline-table;
    vertical-align: top;
    padding: 16px 0;
    position: relative;
    z-index: 20;
    width: 100%;
    cursor: pointer;
    border-bottom: 1px solid #D6D6D6;
}

.ac-container label:hover {
    background-color: #f8f8f8;  /* ? */
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.ac-item-content {
    margin-top: -1px;
    /*padding: 16px 0 0 0;*/
    visibility: hidden;
    width: 100%;
    height: 0px;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    -o-transition: height 0.3s ease-in-out;
    -ms-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
}

.ac-item-content p {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.03em;
    color: #2D2D2D;
}

.ac-item-content p:first-child {
    margin-top: 0;
}

.specialty-number {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    letter-spacing: 0.03em;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #8a8a8a;

    min-width: 64px;
    margin-right: 24px;
    padding-top: 3px;
}

.specialty-description {
    width: 100%;
    max-width: 912px;
    word-break: break-word;
}

.specialty-title {
    position: relative;
    left: -87px;
    display: flex;
    width: 100%;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 115%;
    letter-spacing: 0.01em;
    color: #000000;

    margin-bottom: 16px;
}

.ac-container > p {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 155%;
    letter-spacing: 0.02em;
    color: #000000;
    margin: 32px 0 0 0;
}
.ac-container > p > a {
    color: black;
}


/* правила, стоимость, документы */
.specialty-info-list {
    display: inline-flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: stretch;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    margin: 80px 0 64px;
    /*margin: 80px -14px 88px -14px;*/
}

.specialty-info-list > li {
    display: flex;
    justify-items: center;
    align-items: stretch;
    width: 31.5%;
    margin: 0 0 24px 0;
    background: #111111;
    border-radius: 4px;
    transition: background-color 0.2s linear;
    /*margin-right: 28px;*/
}

.specialty-info-list > li:hover {
    cursor: pointer;
    background: #87D4FF;
    filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.08));
}

.specialty-info-list > li > a {
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;

    padding: 24px;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    text-decoration: none;
}

.specialty-info-list > li > a > p {
    margin: 0;
    word-break: break-word;
}


/*Перечень вступительных испытаний*/
.tab-bach-title {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #000000;

    text-align: center;
}

.bach-tests {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 40px -12px 0 -12px;
    /*width: 100%;*/
    width: calc(100% + 24px);
}

.bach-tests > ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 200px;

    margin: 0 12px 24px 12px;
    padding: 32px 66px;

    width: calc(50% - 24px);
    height: auto;
    text-align: center;
    background: #FBFBFB;
    color: #000;
    transition: background-color 0.2s ease-in-out;
}

.bach-tests > ul > li {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;

    word-break: break-word;
}

.bach-tests > ul > li:first-child {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #ABABAB;

    margin-bottom: 24px;
}


/* --------------------- Образовательные программы ---------------------------*/
.programs-icon1 {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 2;
    transform: translateY(-50%);
    user-select: none;
}

.programs-icon2 {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    transform: translateY(200%);
    user-select: none;
}

.programs-tabs {
    margin-top: 96px !important;
}

.ac-container-programs article {
    width: 100%;
    left: 0;
}

.programs-items-wrap {
    margin-bottom: 32px;
    word-break: break-word;
}

.programs-items-wrap:last-child {
    margin-bottom: 0;
}

.programs-items {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 115%;
    letter-spacing: 0.02em;
    color: #000000;

    margin-bottom: 16px;
}

.programs-items a {
    text-decoration: underline;
    color: inherit;
    /*transition: all 0.2s linear;*/
}

.programs-items-title {
    font-family: Gilroy;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.02em;
    color: #858585;

    margin-bottom: 15px;
}




/* --------------- Адаптив ----------------------*/

@media (max-width: 990px) {

    .bach-welcome {
        padding-right: 120px;
    }

    .bach-icon1 {
        width: 100px;
        height: auto;
    }

    .bach-icon2 {
        width: 90px;
        height: auto;
    }

    .bach-tabs {
        margin-top: 120px;
    }

    .ac-container label {
        font-size: 30px;
    }
}



@media (max-width: 768px) {
    .bach-welcome {
        padding-right: 0;
    }

    .bach-welcome p {
        padding-left: 32px;
    }

    .bach-icon1 {
        display: none;
    }

    .bach-welcome::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        width: 72px;
        height: 64px;
        background: url(./../icons/bachelor/bach_icon1_small.svg) center no-repeat;
        transform: translateY(-50%);
    }

    .bach-icon2 {
        display: none;
    }

    .bach-welcome::after {
        content: "";
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 2;
        width: 84px;
        height: 64px;
        background: url(./../icons/bachelor/bach_icon2_small.svg) center center/contain no-repeat;
        transform: translateY(calc(100% + 16px));
    }


    /* ------ табы -------- */
    .bach-tabs {
        margin: 104px auto 40px auto;
    }

    .bach-tabs > label {
        font-size: 18px;
        line-height: 21px;
    }


    /* список направлений (гармошка) */

    .ac-container {
        padding-left: 32px;
    }

    .ac-container label {
        font-size: 24px;
        line-height: 28px;
    }

    .ac-container > p {
        font-size: 16px;
        line-height: 19px;
        letter-spacing: 0.01em;
    }

    .specialty-title {
        left: 0;
        font-size: 18px;
        word-break: break-word;
    }

    .specialty-number {
        margin-right: 20px;
    }

    .programs-items {
        font-weight: 300;
        font-size: 16px;
        line-height: 19px;
    }


    /* правила, стоимость, документы */
    .specialty-info-list {
        flex-wrap: wrap;
        margin: 48px auto;
        justify-content: center;
    }

    .specialty-info-list > li {
        width: 100%;
        max-width: 500px;
    }

    .specialty-info-list > li > a {
        font-size: 18px;
        padding: 19px 24px;
    }


    /*Перечень вступительных испытаний*/
    .tab-bach-title {
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        /*line-height: 23px;*/
        text-align: center;
        letter-spacing: 0.01em;
        color: #000000;
    }

    .bach-tests > ul {
        width: 100%;
        max-width: 496px;
    }

    .bach-tests > ul > li:first-child {
        font-size: 18px;
        line-height: 21px;
    }



    /* --------------------- Образовательные программы ---------------------------*/
    .programs-icon1 {
        display: none;
    }

    .programs-icon2 {
       display: none;
    }

    .programs-tabs {
        margin-top: 96px !important;
    }

    .programs-items-title {
        font-size: 18px;
        line-height: 22px;
    }
}


@media (max-width: 605px) {

    .bach-welcome::before {
        display: none;
    }

    .ac-container {
        padding-left: 0;
    }

    .ac-container label {
        font-size: 22px;
    }

    .specialty-info-list {
        margin-bottom: 48px;
    }
}


@media (max-width: 425px) {

    .bach-welcome p {
        padding-left: 0;
    }

    .bach-welcome::before {
        display: block;
        width: 60px;
        height: 96px;
        background: url(./../icons/bachelor/bach_icon1_mobile.svg) left center/cover no-repeat;
        transform: translateX(40%) translateY(-25%);
    }

    .bach-welcome::after {
        width: 114px;
        height: 80px;
        background: url(./../icons/bachelor/bach_icon2.svg) left center/cover no-repeat;
        transform: translateX(-60%) translateY(calc(100% + 16px));
    }

    .programs-welcome::before {
        width: 48px;
        height: 96px;
        background: url(./../icons/bachelor/programs_icon1_mobile.svg) left center/cover no-repeat;
        transform: translateX(50%) translateY(-25%);
    }

    .ac-container label {
        font-size: 20px;
        line-height: 120%;
    }

    .programs-items-title {
        font-size: 17px;
        line-height: 21px;
    }

    .specialty-title {
        font-size: 16px;
    }

    .specialty-number {
        padding-top: 0;
        margin-right: 16px;
    }

    .ac-container > p {
        font-size: 14px;
        line-height: 120%;
        margin-top: 24px;
    }

    .specialty-info-list {
        margin-top: 32px;
    }

    .specialty-info-list > li > a {
        font-size: 16px;
    }

    .bach-tests {
        margin-top: 24px;
    }

    .bach-tests > ul {
        margin-bottom: 16px;
        padding-left: 24px;
        padding-right: 24px;
    }

}


@media (max-width: 375px) {
    .bach-tabs > label {
        font-size: 16px;
        line-height: 18px;
        margin-right: 28px;
    }
}

@media (max-width: 300px) {
    .bach-tabs > label {
        margin-right: 10px;
    }
}
